require('antd/lib/skeleton/style');
require('antd/lib/checkbox/style');
require('antd/lib/radio/style');
require('antd/lib/upload/style');
require('antd/lib/form/style');
require('antd/lib/dropdown/style');
require('antd/lib/calendar/style');
require('antd/lib/config-provider/style');

require('antd/lib/date-picker/style');
require('antd/lib/tabs/style');
require('antd/lib/time-picker/style');
require('antd/lib/slider/style');
require('antd/lib/table/style');
require('antd/lib/modal/style');
require('antd/lib/drawer/style');
require('antd/lib/tree-select/style');
require('antd/lib/input/style');
require('antd/lib/select/style');
require('antd/lib/cascader/style');
require('antd/lib/auto-complete/style');
require('./index.scss');